.SFR_checkbox {
    position: relative;
    outline: 0;
    display: inline-block;
    cursor: pointer;
    user-select: none;
    margin: 0 0 0 0;
}
.SFR_checkbox,
.SFR_checkbox:after,
.SFR_checkbox:before,
.SFR_checkbox *,
.SFR_checkbox *:after,
.SFR_checkbox *:before,
.SFR_checkbox + .SFR_checkbox-btn {
    box-sizing: border-box;
}
.SFR_checkbox::selection,
.SFR_checkbox:after::selection,
.SFR_checkbox:before::selection,
.SFR_checkbox *::selection,
.SFR_checkbox *:after::selection,
.SFR_checkbox *:before::selection,
.SFR_checkbox + .SFR_checkbox-btn::selection {
    background: none;
}
.SFR_checkbox span {
    position: relative;
    display: block;
    height: 1.8em;
    line-height: 1.2em;
    overflow: hidden;
    font-weight: normal;
    text-align: center;
    border-radius: 2em;
    padding: 0.2em 1em;
    transition: color 0.3s ease, padding 0.3s ease-in-out, background 0.3s ease-in-out;
}
.SFR_checkbox span:before {
    position: relative;
    display: block;
    line-height: 1.3em;
    padding: 0 0.4em;
    font-size: 1em;
}
.SFR_checkbox span:after {
    position: absolute;
    display: block;
    content: "";
    border-radius: 2em;
    width: 1.3em;
    height: 1.3em;
    margin-left: -1.45em;
    top: 0.2em;
    background: #ffffff;
    transition: left 0.3s cubic-bezier(0.175, 0.885, 0.32, 0.97), background 0.3s ease-in-out;
}
.SFR_checkbox input[type="checkbox"] {
    display: none !important;
}
.SFR_checkbox input[type="checkbox"]:not(:checked) + span {
    background: #f2f2f2;
    color: #000000;
    padding-left: 1.6em;
    padding-right: 0.4em;
    border: 1px solid #9c9e9f;
}
.SFR_checkbox input[type="checkbox"]:not(:checked) + span:before {
    content: attr(data-off);
    color: #000000;
}
.SFR_checkbox input[type="checkbox"]:not(:checked) + span:after {
    background: #ffffff;
    left: 1.6em;
    box-shadow: 0.12em 0.21em 0.5em 0 rgba(0, 0, 1, 0.4);
}
.SFR_checkbox input[type="checkbox"]:checked + span {
    background: #e2001a;
    color: #ffffff;
    padding-left: 0.4em;
    padding-right: 1.6em;
}
.SFR_checkbox input[type="checkbox"]:checked + span:before {
    content: attr(data-on);
}
.SFR_checkbox input[type="checkbox"]:checked + span:after {
    background: #ffffff;
    left: 100%;
}
.SFR_checkbox input[type="checkbox"]:checked {
    border: 1px solid #9c9e9f;
}
.SFR_checkbox input[type="checkbox"]:disabled,
.SFR_checkbox input[type="checkbox"]:disabled + span,
.SFR_checkbox input[type="checkbox"]:read-only,
.SFR_checkbox input[type="checkbox"]:read-only + span {
    cursor: not-allowed;
}